Subject: Re: Ernestyne wrong!
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 Jan 2004 10:43:04 -0800

Hi Chris,
Thanks.....I'll use these new photos and text.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, December 25, 2003 4:16 AM
  Subject: Ernestyne wrong!

  Hy Steve, have sent you one for the Gallery yesterday but made a big mistake: because of beeing so happy tht she´s finally finished I shot the pics too sonn ´cause I forgot the yellow prop tips! Please forget the mail from yesterday, here´s the right one, enjoy

  Chris Novak / Germany

  Gallery Template #08

  Rebulic P-47 D "Thunderbolt", SerNr. 42-266566 / LH-D "Ernestyne"
  Lt. Robert F. Unangst, 350th FS, 353rd FG
  REVELL 1/32 

  by "Chris Novak"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  A Jug is a Jug is a Jug......only one of the great American war planes of WWII. The first "Bubbletop" in my collection, also the first kit I finished in NMF and after tryin´some methods for a realistic metal-look
  I found a good solution ( it´s no Alqlad or any other metalizer colour). The Jug is a challenge for a sratchbuilder because of it´s  nearly never ending space in the fuselage and the wings and also because of it´s very complex cooler and turbocharger pipes and drains, same as f. e. a "Stang". Especially the "checkerboard" birds of the 8th AirForce are eyecatchers, another checkerboard -jug is in progress and there are checkerboard "Stangs" for more then one modellers life at Peter Randalls great research site http://www.littlefriends.co.uk/, nearly a Mekka for a modeller, thanks Peter!. Ok, the facts: Kit is an actual REVELL / Germany issue, although it has it´s inaccuracies like raised panel lines which need to be rescribed, wrong wheels and prop, absolutely wrong landing gear which makes , if you use it, the Jug standing like a "Fieseler Storch", a kit that can finally look like a Jug. But that´s why I like the REVELL kit´s ( especially the older ones), ´cause like I said to a club-comrade not long ago: I´m a modeller, not a "only-glue-the-parts-together" er!
  Here she is:

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
  Checkerboards are handpainted, also the name "Ernestyne" and the code letters. Thanx especially to the LSP guys for their support with spare decals for the SerNr and great tips for the landing flap construction!

    Steve Bamford will insert full sized version of photo 02.jpg here 

  As said before the REVELL prop and wheels are absolutely incorrect, instead of this wrong parts I used the great resin stuff of Jerry Rutman. As said above more than enough space in a Jug for technic and interior in the fuselage and wings! For the motor detailing I was inspired by the great Jug of Scott Murphy. To fill the ammo with 3 mm pieces of brass wire made me nearly mad, seemed to be a never ending job and gives nearly 2 meters in total lengh! Detail shot of hardly modified wing and fuselage bomb/tank carriage and inner whell-bay door, metal landing gear is made from brass and aluminium tubings with different diameters. Prop and lights are working ( as always),

  Hope you like this bird like I do,

  cheers

  Chris Novak / Germany

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "C.Novak"